
body{
	background:#fff;
	margin:0;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#403F41;
}
div#wrap{
	width:1000px;
	margin:0 auto;
}

.cLear { clear: both; }
.info{float:left;padding-top:27px;padding-left:0px;padding-right:150px;float:right;font-size:14px;width:200px;}
/*===============================headerarea================================*/
div.headerarea{
	width:1000px;
	float:left;
	height:115px;

}
div.headerarea div.logo{
	width:223px;
	height:67px;
	float:left;
	margin-top:25px;
}
div.logorightarea{
	width:334px;
	float:right;
}
div.businessarea{
	float:right;
	margin-top:14px;
	width:85px;
	height:62px;
}
/*===============================navationarea================================*/
div#navigationarea{
	width:1000px;
	float:left;
	height:40px;
	background: url(../templateimagea/navbg.jpg) 0 0 repeat-x;
}
.navigationmenu{
	width:860px;
	float:left;
	margin-right:5px;
	
}
.navigation{
	margin:0 0 0 0px;
	/*background:url(../templateimages/bg_navigation.jpg) left top repeat-x;*/
	padding-top:14px;
	
	
}
.top_right a.first:link, .top_right a.first:visited, .top_right a.first:hover, .top_right a.first:active,
.top_right .top_links2 a.first:link, .top_right .top_links2 a.first:visited, .top_right .top_links2 a.first:hover, .top_right .top_links2 a.first:active,
.navigation a.first:link, .navigation a.first:visited, .navigation a.first:hover, .navigation a.first:active{
	background-image:none;
	padding-left:15px;
	}



	.topMenu, .topMenu * {
		margin: 0px;
		padding: 0px;
		list-style: none;
		text-align: left;
		z-index: 2000; }
	.topMenu ul {
		position: absolute;
		top: -999em;
		width: 160px; /* left offset of submenus need to match (see below) */ }
	.topMenu li:hover {
		visibility: inherit; /* fixes IE7 'sticky bug' */ }
	.topMenu a {
		display: block;
		position: relative;
		text-decoration: none; }
	.topMenu li:hover ul,
	.topMenu li.sfHover ul {
		left: 0px;
		top: 26px; /* match top ul list item height */
		z-index: 99; }
	ul.topMenu li:hover li ul,
	ul.topMenu li.sfHover li ul { top: -999em; }
	ul.topMenu li li:hover ul,
	ul.topMenu li li.sfHover ul {
		left: 170px; /* match ul width */
		top: 0; }
	ul.topMenu li li:hover li ul,
	ul.topMenu li li.sfHover li ul { top: -999em; }
	ul.topMenu li li li:hover ul,
	ul.topMenu li li li.sfHover ul {
		left: 170px; /* match ul width */
		top: 0; }
	.topMenu li {
		float: left;
		position: relative;
		margin: 0px; }
	.topMenu li a {
		color: #ffffff;
		text-decoration: none;
		padding: 1px 7px 1px 7px;
		font: normal 11px/11px Arial, Helvetica, sans-serif;
		text-align: center;
		border-right: 2px solid #e9a1a4;
		float: left; }
		.topMenu li a.cuRRent { font-weight: bold; color: #e9a1a4; }
	.topMenu li ul { z-index: 100; }
	.topMenu li li { border: none; background: #454545; margin: 0px 0px 0px 0px; }
	.topMenu li li a { 
		padding: 7px 5px 7px 5px;
		font: normal 11px/11px Arial, Helvetica, sans-serif;
		text-align: left;
		width: 160px;
		color: #ffffff;
		border: none; }
		.topMenu li li a.cuRRent { font-weight: bold; color: #cacaca; }
	.topMenu li li li { background: #c80511; }
	.topMenu li li li a { font: normal 11px/11px Arial, Helvetica, sans-serif; }
	.topMenu li li li li { background: #454545; }
	.topMenu li li li li a { font: normal 11px/11px Arial, Helvetica, sans-serif; }
	.topMenu li li li li li { background: #c80511; }
	.topMenu li li li li li a { font: normal 11px/11px Arial, Helvetica, sans-serif; }
	.topMenu li:hover,
	.topMenu li.sfHover,
	.topMenu li a:focus,
	.topMenu li a:hover,
	.topMenu li a:active { color: #000000; text-decoration: none; }
	.topMenu li li:hover,
	.topMenu li li.sfHover,
	.topMenu li li a:focus,
	.topMenu li li a:hover,
	.topMenu li li a:active { background: #aa0000; color: #ffffff; text-decoration: none; }
	.topMenu li li li:hover,
	.topMenu li li li.sfHover,
	.topMenu li li li a:focus,
	.topMenu li li li a:hover,
	.topMenu li li li a:active { background: #aa0000; color: #ffffff; text-decoration: none; }
	.topMenu li li li li:hover,
	.topMenu li li li li.sfHover,
	.topMenu li li li li a:focus,
	.topMenu li li li li a:hover,
	.topMenu li li li li a:active { background: #aa0000; color: #ffffff; text-decoration: none; }
	.topMenu li li li li li:hover,
	.topMenu li li li li li.sfHover,
	.topMenu li li li li li a:focus,
	.topMenu li li li li li a:hover,
	.topMenu li li li li li a:active { background: #aa0000; color: #ffffff; text-decoration: none; }












/* 

.navigation ul{
	margin: 0;
	padding: 0;
	
}
.navigation ul li{
	float:left;
	text-decoration:none;
	list-style:none;
	
}

.navigation a:link, .navigation a:visited{
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:11px;
	text-decoration:none;
	background: url(../templateimagea/divinav.jpg) 10px 3px no-repeat;
	padding-left:22px;
}
.navigation a:hover, .navigation a:active{
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	text-decoration:none;
	background:url(../templateimagea/divinav.jpg) 10px 3px no-repeat;
	padding-left:22px;
}
.navigation a:current{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	text-decoration:none;
	background:url(../templateimagea/divinav.jpg) 10px 3px no-repeat;
	padding-left:22px;
}

 */

.searchnav{
	width:130px;
	float:right;
	margin-top:7px;
}

div.searcharea{
	width:90px;
	float:left;
	margin-right:4px;
}

div.searcharea input.searchfiled, div.goarea{ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

.searchfiled{
	border:none; font:normal 14px/25px Arial, Helvetica, sans-serif; 
	float:right;
	background:#fff;
	width:90px; 
	height:25px; 
	color:#565556; 
	padding:1px 0 0 1px;
}	

div.goarea{
	width:30px;
	height:25px;
	float:left;
	background:#3f3f40;
	font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#fff;
	line-height:26px;
	text-align:center;
}
.link1{
	color:#fff; 
	text-decoration:none;
}
.link1:hover{
	color:#d0aa73; 
	text-decoration:none;
	}

/*===============================headerimg================================*/
div.headerimg{
	width:1000px;
	float:left;
	margin-top:6px;
	/*background: url(../templateimagea/hdimg.jpg) 0 0 no-repeat;*/
	height:300px;
}
/*===============================bodyarea================================*/
.bodyleftareacontact{
margin-top:-20px;
margin-top:6px;
padding-left: 30px;
float:left;
margin-top: 42px;
}
.bodyrightareacontact a{
color:#333333;
}
div.bodyarea{
	width:1000px;
	float:left;
}
div.leftcontentarea{
	width:700px;
	float:left;
	padding-left: 10px;
	
}
div.leftcontentarea h2{
	color:#fff;
}
div.rightcontentarea{
	width:280px;
	float:right;
	margin-top:6px;
}
div.promotionarea{
	width:280px;
	float:left;
	background:#e4e4e4;
}
div.newsfeedarea{
	width:280px;
	float:left;
	background:#e4e4e4;
	margin-top:0px;
}
div.promotion{
	width:262px;
	float:left;
	padding-left:18px;
	height:40px;
	background:#414042;
	font:20px/40px Arial, Helvetica, sans-serif;
	color:#fff;
		
}

div.promotiontext{
	width:232px;
	float:left;
	padding-left:18px;
	padding-right:18px;
	padding-bottom:12px;
}
a.more:link, a.more:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#b11116;
	text-decoration:none;
	font-weight:bold;
}

a.more:hover, a.more:active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	}
.sponsorarea{
	width:1000px;
	float:left;
}
.sponsorarea h1 { padding-left: 10px; }
div.sponsorareaarea{
	width:990px;
	float:left;
	padding-left: 10px;
	border-bottom:1px solid #b11116;
	border-top: 2px solid #b11116; }

div.latterboxarea { padding: 10px 10px 10px 0px; text-align: center; }
	div.latterboxarea img { padding: 0px 11px; text-align: center; }

/*===============================footerarea================================*/
div.footerarea{
	width:1000px;
	float:left;
	background:#414042;
	margin-top:16px;
}

.footernav{
	width:992px;
	float:left; 
	height:31px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px; 
	color:#fff; 
	background:#b11116;
	line-height:31px;
	padding-left:8px;
}

a.navg:link, a.navg:visited { 
 color:#fff; 
 text-decoration:none; 
 padding:0 8px 0 8px;
 
}

a.navg:hover,a.navgactive{
    color:#414042; 
    text-decoration:none;
    padding:0 8px 0 8px;

}

div.footerleft{
	width:476px;
	float:left;
	padding-left:13px;
	padding-top:5px;
}


.navh { 
 color:#fff; float:left;
 text-decoration:none;
}

.navh:hover{
    color:#b11116; 
    text-decoration:none;
 }

div.copyarea{
 width:476px;
 float:left;
 font-family: Arial, Helvetica, sans-serif;
 font-size:11px; 
 color:#c1c1c1;
 margin-top:20px;
 margin-bottom:20px;
}
a.navf:link, a.navf:visited { 
 color:#c1c1c1; 
 text-decoration:none; 
 padding:0 8px 0 8px;
}

a.navf:hover,a.navfactive{
    color:#fff; 
    text-decoration:none;
    padding:0 8px 0 8px;
}

.navf2 {color:#c1c1c1;text-decoration:none;}
.navf2:hover {color:#fff;}

div.footerrightarea{
	width:206px;
	height:74px;
	float:left;
	margin-top:10px;
	padding-left:294px;
}

.footerright{
	background:url(../templateimagea/newslbg.jpg) 0 0 no-repeat;
	display: none;
	width:206px;
	height:74px;
}

.subscribetext{
	width:170px; height:23px;
	padding-left:10px; color:#fff;
	font:normal 12px/20px Arial, Helvetica, sans-serif;
}

.fieldset{
	padding-left:11px;
	width:156px;
	height:16px;
	background:none;
	border:none;
	color:#fff;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	float: left;
	}
	
.gobtn{
	width:30px;
	height:18px;
	float:left;
	display: block;
	background: url(../templateimagea/gobtn.jpg) left top no-repeat;
	border: none;
	}
	
.cleardiv{
	width:1000px; float:left; background:#414042;
	}
/*===============================defaultarea================================*/
div.headerimg1{
	width:1000px;
	float:left;
	margin-top:6px;
}
div.bodyleftarea{
	width:280px;
	float:left;
	margin-right:8px;
	margin-top:6px;
	
}
div.bodyrightarea{
	width:700px;
	float:left;
	line-height:18px;
	margin-right:6px;
	margin-left:6px;
}
.bodyrightareacontact{
	width:970px;
	float:left;
	line-height:18px;
	margin-right:36px;
	margin-left:6px;
	margin-top:-20px;
	
}
div.bodyrightarea2{
	width:996px;
	float:left;
	line-height:18px;
	margin-right:0px;
	margin-left:0px;
	margin-top:6px;
	overflow: hidden;
}
div.bodyrightarea2 h1{
	margin:9px 0 12px 0;
}
.bodyrightarea2 div.bodyleftarea{
	width:280px;
	float:left;
	
}
.bodyrightarea2 div.bodyrightarea{
	width:695px;
	float:right;
}
.subnavarealink{
	width:250px;
	float:left;
	padding-left:9px;
	padding-bottom:20px;
		
}
.subnavationarea{
	width:250px;
	float:left;
	font: bold 12px/30px Arial, Helvetica, sans-serif;
	color:#5a5a5a;
	}

.navigation1{
	width:250px;
}

.navigation1 ul { margin: 0px; padding: 0px; list-style: none; }
.navigation1 li { margin: 0px; padding: 0px; list-style: none; font-size: 0px; line-height: 0px; }
.navigation1 ul li a {
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 12px;
	color:#5a5a5a;
	font-weight:bold;
	text-decoration:none;
	display:block;
	border-bottom:1px solid #c1c1c1;
	padding:10px 0px 10px 5px; }

.navigation1 ul li a:hover {
	color:#d62128;
	font-weight:bold;
	text-decoration:none; }
.navigation1 ul li a.cuRRent { color:#990000; }
	
h2.category-title{ font: normal 24px/20px Arial, Helvetica, sans-serif; color:#B11116;  margin:15px 0 12px 0; }
li.exerpt h2.post-title a{ font: normal 11px/18px Arial, Helvetica, sans-serif; color:#414042;  margin:12px 0 0px 0; }
h2.post-title{margin-bottom:0px;}
/*===============================storearea================================*/

#productList { /*padding: 10px; text-align: right;*/ }
					.productListHeader { 
						border-bottom: 1px solid #cccccc;
						overflow: hidden;
						padding: 5px;
						margin: 0px;
						text-align: left;
						background: #666;
						color: #fff; }
					.productList { 
						border-bottom: 1px solid #cccccc;
						overflow: hidden;
						padding: 5px;
						margin: 0px;
						text-align: left; }
						.productListTitle { 
							float: left;
							width: 200px;
							text-align: left; }
							.productListTitle small { padding: 0px; margin: 0px; font-size: 12px; color: #7a7979; display: block; }
						.productListDescription { 
							float: left;
							width: 350px;
							text-align: left; }
						.productListData { 
							float: left;
							width: 50px;
							text-align: right; }
							.productListTitle p, .productListData p { padding: 0px; margin: 0px; }
							.productListData input { border: 1px solid #999999; }

#cRumbs { padding-top: 3px; }

a { color: #999; }

a:hover { color: #B11116; }

